
Grupo III - Feature #1866

Esquematización general del proyecto.

09/06/2022 06:39 PM - Bastian  Mamani

Status: New Start date: 08/30/2022

Priority: Normal Due date: 09/06/2022

Assignee: Bastian  Mamani % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Esquematización del mecanismo del proyecto

History

#1 - 09/07/2022 04:55 PM - Jack Torres

- Due date changed from 08/13/2022 to 09/03/2022

- Start date changed from 08/06/2022 to 08/27/2022

#2 - 09/07/2022 05:04 PM - Jack Torres

- Due date changed from 09/03/2022 to 09/06/2022

- Start date changed from 08/27/2022 to 08/30/2022
